SUSE Package Hub Updates

Update ID Severity Type Issued Description Packages
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-1252 important security 2022-04-19 This update for openjpeg2 fixes the following issues: - CVE-2018-5727: Fixed integer overflow vulnerability in theopj_t1_encode_cblks function (bsc#1076314). - CVE-2018-5785: Fixed integer overflow c ...
  • openjpeg2-2.3.0-150000.3.5.1
openSUSE-2022-114 important security 2022-04-19 This update for chromium fixes the following issues: Updated Chromium to 100.0.4896.127 (boo#1198509) - CVE-2022-1364: Type Confusion in V8 - Various fixes from internal audits, fuzzing and ...
  • chromium-100.0.4896.127-bp153.2.85.1
openSUSE-2022-113 moderate security 2022-04-17 This update for htmldoc fixes the following issues: - CVE-2022-24191: Fix a potential stack overflow bug with GIF images (boo#1198204).
  • htmldoc-1.9.12-bp153.2.9.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2022-1218 important security 2022-04-14 This update for SDL2 fixes the following issues: - CVE-2021-33657: Fix a buffer overflow when parsing a crafted BMP image (bsc#1198001).
  • SDL2-2.0.8-150200.11.6.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-1218 important security 2022-04-14 This update for SDL2 fixes the following issues: - CVE-2021-33657: Fix a buffer overflow when parsing a crafted BMP image (bsc#1198001).
  • SDL2-2.0.8-150200.11.6.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2022-1179 moderate recommended 2022-04-13 This update for net-snmp fixes the following issues: - Decouple snmp-mibs from net-snmp version to allow major version upgrade (bsc#1196955).
  • net-snmp-5.7.3-10.12.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-1179 moderate recommended 2022-04-13 This update for net-snmp fixes the following issues: - Decouple snmp-mibs from net-snmp version to allow major version upgrade (bsc#1196955).
  • net-snmp-5.7.3-10.12.1
openSUSE-2022-112 important security 2022-04-13 This update for chromium fixes the following issues: Updated to Chromium 100.0.4896.88 (boo#1198361) - CVE-2022-1305: Use after free in storage - CVE-2022-1306: Inappropriate implementation in compo ...
  • chromium-100.0.4896.88-bp153.2.82.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP4-2022-1148 important security 2022-04-11 This update for libexif fixes the following issues: - CVE-2020-0181: Fixed an integer overflow that could lead to denial of service (bsc#1172802). - CVE-2020-0198: Fixed and unsigned integer overfl ...
  • libexif-0.6.22-150000.5.9.1
SUSE-SLE-Module-Packagehub-Subpackages-15-SP3-2022-1148 important security 2022-04-11 This update for libexif fixes the following issues: - CVE-2020-0181: Fixed an integer overflow that could lead to denial of service (bsc#1172802). - CVE-2020-0198: Fixed and unsigned integer overfl ...
  • libexif-0.6.22-150000.5.9.1